## 
##  @l_prefix@/etc/bind/rndc.conf -- BIND rndc configuration
##

options {
    default-server 127.0.0.1;
    default-port 953;
    default-key "rndc-key";
};

server localhost {
    key "rndc-key";
};

include "@l_prefix@/etc/bind/rndc.key";

